﻿@media print
	{
	
		div#CntBodyHeaderHP,
		div#CntBodyBodyHP div.ColumnsLeft div.Column1,
		div#CntBodyBodyHP div.ColumnsLeft div.Column4,
	
		#CntMainNavigation,
		#CntBodyBodyNonHP div.ColumnLeft,
		#CntBodyBodyNonHP div.ColumnRight,
		.ScreenOnly,
		object
			{
				display:none;
			}

		#CntPrintHeader
			{				
				border-bottom: solid 1px #000;
				text-align:center;
			}
		#CntBodyBodyNonHP ul.Seperator li,
       	#CntBodyBodyNonHP ol.Seperator li
    	    {
    	        border-bottom: solid 1px #000;
    	        margin-bottom:5px;
    	        padding-bottom:5px;
       	    }
       	#CntBodyBodyNonHP ul.Seperator li ul li,
       	#CntBodyBodyNonHP ol.Seperator li ol li
    	    {
    	        border-top: solid 1px #000;
    	        border-bottom:none;
    	        margin-top:5px;
    	        padding-top:5px;
       	    }       	 
       	#CntFooter
       	    {
       	        border-top: solid 1px #000;
       	        font-size:10pt;
       	    }
       	#CntFooter p
       	    {
       	        margin:0;
       	    }
       	img
       	    {
       	        border:0;    
       	    }
       
    	
    	/*END - Page Specific*/
	}
@media screen
    {
    	#CntLayoutFloater
    	    {
    	        display:none;
    	        position:relative;
    	    }
    	#CntLayoutFloaterLeft
    	    {  
    	        background-color:orange;
    	        height:20px;
    	        left:-30px;
    	        position:absolute;
    	        top:120px;
    	        width:30px;                
    	    }
        #CntLayoutFloaterRight
            {
                background-color:orange;
                height:20px;
                position:absolute;
                right:-30px;
                top:120px;
    	        width:30px;   	        
            }
    	
    	
    	/*START - Menu*/
	    #CntMenu,
	    #CntMenu ul 
	        {
	            font-weight:bold;
	            list-style-type: none;
	            margin:0;
	            padding:0;
	             
	        }
	  
        #CntMenu 
            {
                margin-left:auto;
                margin-right:auto;
             
                width:556px;
            }
        #CntMenu a,
        #CntMenu a:visited 
            {
                color:#fff;
                display:block;                 
                font-size:80%;               
                line-height:26px; 
                padding-left:6px;
                padding-right:6px;
                text-decoration:none;                             
                width:auto;
            }
        #CntMenu li 
            {              
                border-right: solid 1px #fff;
                float:left;
                display:block;
                z-index:12;
            }
        #CntMenu li.Last
            {
                border:0;    
            }      
        #CntMenu ul li 
            {   
                background-image: url("../IMG/MenuBackground.png");
		        background-position:top left;
		        background-repeat: repeat;
		        border-bottom: solid 1px #fff;
		        border-left: solid 1px #fff;
		        border-right: solid 1px #fff; 
		        margin-right:0;
		        padding-right:0;	
		          
		        text-align:left;
		        width:205px;
		        z-index:12;
            }
      
        
        #CntMenu ul li a,
        #CntMenu ul li a:visited 
            {
                color:#fff;
                height:auto;
                line-height:24px; 
            }    
        #CntMenu li:hover 
            {
                background-image: url("../IMG/MenuBackgroundHover.png");
		        background-position:top left;
		        background-repeat: repeat;
                border-bottom: solid 1px #fff;
                position:relative;                                            
            }
        #CntMenu li:hover > a
            {
                color:#fff;
            }
        #CntMenu ul > li:hover > a
            {                
                background-image: url("../IMG/MenuBackgroundHover.png");
		        background-position:top left;
		        background-repeat: repeat;
            }
        #CntMenu li ul 
            {
                display: none;         
            }

        #CntMenu li:hover > ul 
            {
                display:block;                
                left:206px;
                padding-top:8px;
                position:absolute;
                top:0;
            }
        #CntMenu > li:hover > ul 
            {
                left:-1px;
                top:19px; 
            }        
        #CntMenu > li > ul > li > ul 
            {

                padding-top:0 !important;
            }
        #CntMenu > li > ul > li > ul > li
            {
                border-left:0;
                border-top: solid 1px #fff;
            }    
            
                
	    
	    /*END - Menu*/
    	/* START - Home Page*/
    	/* START - Home - absolute links*/
    	#CntBodyHeaderHP
    	    {
    	        background-image:url(../IMG/CntBodyHeaderHP.jpg);
    	        background-repeat:no-repeat;
    	        height:492px;
    	        position:relative;
    	        display:block;
    	    }
    	#CntBodyHeaderHP .hpArcs
    	    {    	       
    	        position:absolute;
    	        z-index:10;
    	    }
	#CntBodyHeaderHP .hpArcs a
    	    {    	       
    	        background-repeat:no-repeat;
    	    }

    	/* START - Arc Left 1*/
    	#CntBodyHeaderHP #hpArcLeft1
    	    {
    	        left:203px;
    	        top:93px;  	        
    	    }
    	#CntBodyHeaderHP #hpArcLeft1 a img
    	    {
                height:57px;
                width:54px;
    	    }
    	#CntBodyHeaderHP #hpArcLeft1 a
    	    {
    	        background-image:url(../IMG/hpArcLeft1Off.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpArcLeft1 a:hover
    	    {
    	        background-image:url(../IMG/hpArcLeft1On.png);
    	    }
    	/* END - Arc Left 1*/
    	/* START - Arc Left 2*/
    	#CntBodyHeaderHP #hpArcLeft2
    	    {
    	        left:157px;
    	        top:161px;  	        
    	    }
    	#CntBodyHeaderHP #hpArcLeft2 a img
    	    {
                height:60px;
                width:108px;
    	    }
    	#CntBodyHeaderHP #hpArcLeft2 a
    	    {
    	        background-image:url(../IMG/hpArcLeft2Off.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpArcLeft2 a:hover
    	    {
    	        background-image:url(../IMG/hpArcLeft2On.png);
    	    }
    	/* END - Arc Left 2*/
    	/* START - Arc Left 3*/
    	#CntBodyHeaderHP #hpArcLeft3
    	    {
    	        left:130px;
    	        top:232px;  	        
    	    }
    	#CntBodyHeaderHP #hpArcLeft3 a img
    	    {
                height:51px;
                width:150px;
    	    }
    	#CntBodyHeaderHP #hpArcLeft3 a
    	    {
    	        background-image:url(../IMG/hpArcLeft3Off.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpArcLeft3 a:hover
    	    {
    	        background-image:url(../IMG/hpArcLeft3On.png);
    	    }
    	/* END - Arc Left 3*/
    	/* START - Arc Left 4*/
    	#CntBodyHeaderHP #hpArcLeft4
    	    {
    	        left:110px;
    	        top:292px;  	        
    	    }
    	#CntBodyHeaderHP #hpArcLeft4 a img
    	    {
                height:55px;
                width:198px;
    	    }
    	#CntBodyHeaderHP #hpArcLeft4 a
    	    {
    	        background-image:url(../IMG/hpArcLeft4Off.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpArcLeft4 a:hover
    	    {
    	        background-image:url(../IMG/hpArcLeft4On.png);
    	    }
    	/* END - Arc Left 4*/
    	/* START - Arc Left 5*/
    	#CntBodyHeaderHP #hpArcLeft5
    	    {
    	        left:95px;
    	        top:358px;  	        
    	    }
    	#CntBodyHeaderHP #hpArcLeft5 a img
    	    {
                height:58px;
                width:256px;
    	    }
    	#CntBodyHeaderHP #hpArcLeft5 a
    	    {
    	        background-image:url(../IMG/hpArcLeft5Off.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpArcLeft5 a:hover
    	    {
    	        background-image:url(../IMG/hpArcLeft5On.png);
    	    }
    	/* END - Arc Left 5*/
    	/* START - Arc Right 1*/
    	#CntBodyHeaderHP #hpArcRight1
    	    {
    	        left:721px;
    	        top:93px;   	        
    	    }
    	#CntBodyHeaderHP #hpArcRight1 a img
    	    {
                height:57px;
                width:54px;
    	    }
    	#CntBodyHeaderHP #hpArcRight1 a
    	    {
    	        background-image:url(../IMG/hpArcRight1Off.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpArcRight1 a:hover
    	    {
    	        background-image:url(../IMG/hpArcRight1On.png);
    	    }
    	/* END - Arc Right 1*/
    	/* START - Arc Right 2*/
    	#CntBodyHeaderHP #hpArcRight2
    	    {
    	        left:711px;
    	        top:161px;   	        
    	    }
    	#CntBodyHeaderHP #hpArcRight2 a img
    	    {
                height:60px;
                width:108px;
    	    }
    	#CntBodyHeaderHP #hpArcRight2 a
    	    {
    	        background-image:url(../IMG/hpArcRight2Off.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpArcRight2 a:hover
    	    {
    	        background-image:url(../IMG/hpArcRight2On.png);
    	    }
    	/* END - Arc Right 2*/
    	/* START - Arc Right 3*/
    	#CntBodyHeaderHP #hpArcRight3
    	    {
    	        left:698px;
    	        top:232px;  	        
    	    }
    	#CntBodyHeaderHP #hpArcRight3 a img
    	    {
                height:51px;
                width:150px;
    	    }
    	#CntBodyHeaderHP #hpArcRight3 a
    	    {
    	        background-image:url(../IMG/hpArcRight3Off.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpArcRight3 a:hover
    	    {
    	        background-image:url(../IMG/hpArcRight3On.png);
    	    }
    	/* END - Arc Right 3*/
    	/* START - Arc Right 4*/
    	#CntBodyHeaderHP #hpArcRight4
    	    {
    	        left:670px;
    	        top:292px;  	        
    	    }
    	#CntBodyHeaderHP #hpArcRight4 a img
    	    {
                height:55px;
                width:198px;
    	    }
    	#CntBodyHeaderHP #hpArcRight4 a
    	    {
    	        background-image:url(../IMG/hpArcRight4Off.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpArcRight4 a:hover
    	    {
    	        background-image:url(../IMG/hpArcRight4On.png);
    	    }
    	/* END - Arc Right 4*/
    	/* START - Arc Right 5*/
    	#CntBodyHeaderHP #hpArcRight5
    	    {
    	        left:627px;
    	        top:358px;  	        
    	    }
    	#CntBodyHeaderHP #hpArcRight5 a img
    	    {
                height:58px;
                width:256px;
    	    }
    	#CntBodyHeaderHP #hpArcRight5 a
    	    {
    	        background-image:url(../IMG/hpArcRight5Off.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpArcRight5 a:hover
    	    {
    	        background-image:url(../IMG/hpArcRight5On.png);
    	    }
    	/* END - Arc Right 5*/
    	
    	/* START - Arc Login*/
    	#CntBodyHeaderHP #hpLogin
    	    {
    	        left:800px;
    	        top:58px;  	   
display:none;				
    	    }
    	#CntBodyHeaderHP #hpLogin a img
    	    {
                height:82px;
                width:113px;
    	    }
    	#CntBodyHeaderHP #hpLogin a
    	    {
    	        background-image:url(../IMG/hpSignInOff.png);
    	        position:absolute;
    	    }
    	#CntBodyHeaderHP #hpLogin a:hover
    	    {
    	        background-image:url(../IMG/hpSignInOn.png);
    	    }
    	/* END - Arc Login*/
    	
    	/* START - CntBodyHeaderNonHP (non home page)*/
    	#CntBodyHeaderNonHP
    	    {
    	        background-image:url(../IMG/CntBodyHeaderNonHP.jpg);
    	        background-repeat:no-repeat;
    	        height:28px;
    	        position:relative;
    	        display:block;
    	    }
    	/* END - CntBodyHeaderNonHP (non home page)*/
    	
    	
    	/* END - Home - absolute links*/
    	#CntBodyBodyHP
    	    {
    	        background-image:url(../IMG/CntBodyBody.jpg);
    	        background-repeat:repeat-y;
    	        padding:1% 36px 1% 36px;
    	  
    	    }
    	#CntBodyBodyHP h1
    	    {
    	        padding-left:10px;
       	    }
    	    
    	#CntBodyBodyHP div.ColumnsLeft
    	    {
    	        float:left;
    	        max-width:390px;
    	    }
    	#CntBodyBodyHP div.ColumnsLeft div.Column1
    	    {
    	        float:left;
    	        max-width:126px;
    	        overflow:hidden;
    	        padding-left:4px;
    	        padding-right:4px;   
    	        width:126px;  	
    	               
    	    } 
    	#CntBodyBodyHP div.ColumnsLeft div.Column2
    	    {
    	        float:right;
    	        margin-right:0px;
    	        overflow:hidden;
    	        padding-left:3px;
    	        padding-right:3px;
    	        padding-top:20px;    	        
    	        width:250px; 
    	    }     
    	#CntBodyBodyHP div.ColumnsRight
    	    {
    	        float:right;
    	        max-width:518px;
    	    }
    	#CntBodyBodyHP div.ColumnsRight div.Column3
    	    {
    	        float:left;
    	        margin-left:2px;
    	        overflow:hidden;
    	        padding-left:3px;
    	        padding-right:3px;
    	        padding-top:20px;
    	        width:250px;
    	    }
    	#CntBodyBodyHP div.ColumnsRight div.Column4
    	    {
    	        float:right;
    	        max-width:254px;
    	        overflow:hidden;    	        
    	        padding-left:3px;
    	        padding-right:5px;
    	        padding-top:20px;
    	        width:250px;
    	    }  
    	
    	#CntBodyBodyHP div h2
    	    {
    	        border-bottom: solid 1px #000;
    	        margin-bottom:0;
    	        margin-top:0;
    	        min-height:50px;
    	        padding-left:4px;
    	        padding-right:4px;    	        
    	    }
		#CntBodyBodyHP div h3
    	    {
    	        padding-left:4px;
    	        padding-right:4px;    	        
    	    }
    	
    	#CntBodyBodyHP div ul,
    	#CntBodyBodyHP div ol
    	    {
    	        margin-left:8px;
    	        margin-right:8px;    	        
    	    }
    	#CntBodyBodyHP div p,
    	#CntBodyBodyHP div input,
    	#CntBodyBodyHP div label
    		{
    			padding-left:8px;
    	        padding-right:8px;
    		}   
    	#CntBodyBodyHP div.HPelement
    	    {   
    	        min-height:202px;
    	        margin-bottom:20px;
    	    } 
    	#CntBodyBodyHP div.HPelement label
    	    {   
    	        
    	        display:block;
    	        float:left;
    	        height:20px;
    	        text-align:right;
    	        padding-right:10px;
    	        vertical-align:middle;
    	        width:100px;
    	    }
    	#CntBodyBodyHP div.HPelement select
    	    {   
                
                height:20px;
    	        width:90px;
    	    }
    	#CntBodyBodyHP div.HPelement input[type="submit"]
    	    {   
    	        
                margin-left:110px;
                margin-top:5px;
    	    }
    	#CntBodyBodyHP div.HPelementText
    	    {
    	        background-color:#352222;
    	        border: solid 1px #000;    	       
    	        font-size:80%;
    	        height:540px;
    	    }
    	#CntBodyBodyHP div.HPelementText span#ctl00_cphGlobal_lblTimeConversionResult
    	    {
    	        display:block;
    	        font-size:120%;
    	        font-weight:bold;
    	        margin-left:50px;
    	        margin-top:20px;
    	        
    	    }
    	#CntBodyBodyHP div.HPelementImg
    	    {
    	        min-height:0;
    	    } 
    	#CntBodyBodyHP div.HPelement ul
    	    {
    	        margin-top:5px;
    	        padding-left:16px;
    	    }
    	#CntBodyBodyHP div.HPelement ul li
    	    {
    	        
    	    }  
    	#CntBodyBodyHP div#HPScrims,
    	#CntBodyBodyHP div#HPNews,
    	#CntBodyBodyHP div#HPMeetings    	   
    	    {
    	        min-height:350px;
    	    }
    	#CntBodyBodyHP div#HPNews,
    	#CntBodyBodyHP div#HPScrims,
    	#CntBodyBodyHP div#HPMeetings   
    		{
    			 /* overflow:scroll; */
    		}
    	#CntBodyBodyHP div#HPNews ul li,
        #CntBodyBodyHP div#HPScrims ul li,
		#CntBodyBodyHP div#HPMeetings ul li
    		{
    			border-bottom: solid 1px #5D4C4C;
    			padding-bottom:3px;
    		}
		#CntBodyBodyHP div#HPScrims ul li ul li
    		{
    			border-bottom: 0;
    		}
    	#CntBodyBodyHP div#HPTeamSpeak    	   
    	    {
    	        /* overflow:scroll; */
    	        height:540px;
    	    }
    	    
    	    
    	#CntBodyBodyHP div.HPelementObject    	   
    	    {
    	        background-color:#352222;
    	        border-bottom: solid 1px #000;
    	        border-left: solid 1px #000;
    	        border-right: solid 1px #000;
    	        border-top: solid 1px #000;
    	        font-size:80%;
    	        margin-bottom:22px;
    	    }
    	#CntBodyBodyHP div.HPelementObject object  
    	    {
    	        background-color:#000;    	       
    	            	        
    	    }
    	
		#CntBodyBodyHP div.HPelementObject h2	   
    	    {
    	        background-color:#352222;
    	        padding-left:3px;
    	    }     
    	    
    	    
        /* END - Home Page*/	
       
       
            
    	/* START - Global*/
		/* -- COMMENT: BREAD CRUMBS - MAIN NAVIGATION -------------------------------------- */
		nav#BreadCrumbs
			{	
				margin-left: 2%;
				font-size: 90%;
				margin-top: 1%;
			}
		nav#BreadCrumbs span
			{	
				float: left;
				margin-right: 1%;
			}
		nav#BreadCrumbs span:after
			{	
				content:" :";
			}
		nav#BreadCrumbs ol
			{
				margin: 0;
				padding: 0;
			}
		nav#BreadCrumbs ol li
			{
				display: inline-block;
			}
		nav#BreadCrumbs ol li:first-child:before
			{
				content: "";
			}
		nav#BreadCrumbs ol li:before
			{
				content:"\203A\00A0";
				font-weight: bold;
			}
    	/* START - General Content Pages*/

        #CntBodyBodyNonHP
    	    {
    	        background-image:url(../IMG/CntBodyBody.jpg);
    	        background-repeat:repeat-y;
    	        padding:1% 36px 1% 36px;
    	        text-align:justify;
    	    }
    	#CntBodyBodyNonHP h1
    	    {
    	        padding-left:10px;
				display:block;
       	    }
       	#CntBodyBodyNonHP h2
    	    {
    	        margin-top:0px;
       	    }
       	#CntBodyBodyNonHP h4
    	    {
    	        text-align:left;
       	    }
       	#CntBodyBodyNonHP a
    	    {				
				cursor:pointer;	
       	    }
       	#CntBodyBodyNonHP a:link
    	    {
				color:#fff;
       	    }
       	#CntBodyBodyNonHP a:visited
    	    {
    	        color:#fff;
       	    }
       	#CntBodyBodyNonHP a:hover
    	    {
    	        color:#fff;
       	    }
       	#CntBodyBodyNonHP a:active
    	    {
    	       color:#fff;
       	    }
       	#CntBodyBodyNonHP table td
			{
				width:200px;
			}

       
       	#CntBodyBodyNonHP ul li,
       	#CntBodyBodyNonHP ol li
    	    {
    	        margin-bottom:10px;
    	        text-align:left;
       	    }
       	#CntBodyBodyNonHP ul.Seperator li,
       	#CntBodyBodyNonHP ol.Seperator li
    	    {
    	        border-bottom: solid 1px #fff;
    	        margin-bottom:5px;
    	        padding-bottom:5px;
       	    }
       	#CntBodyBodyNonHP ul.Seperator li ul li,
       	#CntBodyBodyNonHP ol.Seperator li ol li
    	    {
    	        
    	        border-bottom:none;
    	        margin-top:5px;
    	        padding-top:5px;
       	    }
       
       	#CntBodyBodyNonHP div.ColumnLeft
    	    {
    	        float:left;
    	        max-width:126px;
    	        margin-left:5px;
    	        
    	    }
    	#CntBodyBodyNonHP div.ColumnRight
    	    {
    	        float:right;
    	        font-size:80%;
    	        margin-right:5px;
    	        margin-top:20px;
    	        max-width:200px;
    	        padding-left:3px;
    	        padding-right:5px;    	        
				width:160px;

    	    }
    	#CntBodyBodyNonHP div.ColumnRight h2
    	    {
				border-bottom: solid 1px #666;
				font-size:120%;
    	    }
    	/* START - CntRightColumnUserDetails*/    
    	#CntBodyBodyNonHP div.ColumnRight div#CntRightColumnUserDetails
    	    {
    	        margin-bottom: 10px;
    	        padding-bottom: 10px;
    	    }
    	#CntBodyBodyNonHP div.ColumnRight div#CntRightColumnUserDetails span.MemberNameLabel
    	    {
    	        display:block;
    	        font-weight:bold;
    	    }
    	#CntBodyBodyNonHP div.ColumnRight div#CntRightColumnUserDetails span.MemberName
    	    {
    	        margin-left:20px;
    	    }
    	#CntBodyBodyNonHP div.ColumnRight div#CntRightColumnUserDetails span.MemberJoinedLabel
    	    {
    	        display:block;
    	        font-weight:bold;
    	    }
    	#CntBodyBodyNonHP div.ColumnRight div#CntRightColumnUserDetails span.MemberJoined
    	    {
    	        margin-left:20px;
    	    }
    	#CntBodyBodyNonHP div.ColumnRight div#CntRightColumnUserDetails span.MemberDivisionsLabel
    	    {
    	       font-weight:bold;
    	    }
    	#CntBodyBodyNonHP div.ColumnRight div#CntRightColumnUserDetails span.MemberDivisions
    	    {
    	        display:block;
    	        margin-left:20px;
    	    }
    	#CntBodyBodyNonHP div.ColumnRight div#CntRightColumnUserDetails div.MemberRank
    	    {
    	        font-weight:bold;
    	        margin-bottom:10px;
    	    }
    	#CntBodyBodyNonHP div.ColumnRight div#CntRightColumnUserDetails div.MemberRankLabel
    	    {
    	        margin-bottom:10px;
    	    }    
    	    
    	    
    	/* END - CntRightColumnUserDetails*/  
    	
    	/* START - ColumnMiddle*/    
    	#CntBodyBodyNonHP div.ColumnMiddle
    	    {    	  
				background-color:#333;
				border: solid 1px #666;
    	        margin-left:140px;
    	        margin-right:auto;
    	        margin-top:42px;
    	        max-width: 565px;
    	        padding-left:5px;
    	        padding-right:5px;
    	    }
    	#CntBodyBodyNonHP div.ColumnMiddle img
    	    {
    	        border: solid 1px #999;
       	    }
       	#CntBodyBodyNonHP div.ColumnMiddle img.ImgNoBorder
    	    {
    	        border: solid 0px #999;
       	    }
    	#CntBodyBodyNonHP div.ColumnMiddle div.NonHPColumnMiddleNoColumnLayout
			{
				float:left;
				margin-bottom:10px;				
				width:100%;
			}
    	#CntBodyBodyNonHP div.ColumnMiddle div.NonHPColumnMiddle2ColumnLayout
			{
				float:left;
				margin-bottom:10px;				
				width:100%;
			}
    	
    	#CntBodyBodyNonHP div.ColumnMiddle div.NonHPColumnMiddle2ColumnLayout div.InnerLeft
    	    {       	       
    	       float:left;    	       
    	       width:45%;
    	    }
    	#CntBodyBodyNonHP div.ColumnMiddle div.NonHPColumnMiddle2ColumnLayout div.InnerRight
    	    {       	       
    	       float:right;    	       
    	       width:45%;
    	    }
    	/* END - ColumnMiddle*/  
    	
    	/*START - Forms*/
    	div.CntForm
    		{
    			/*background-color:Orange;	*/
    		}
    	div.CntForm label
    		{
    			/*background-color:green;*/
    			float:left;
    			padding-right:10px;
    			text-align:right;    			
    			width: 200px;	
    		}
        div.CntForm label.CaptureImageLabel
    		{
    			/*background-color:green;*/
    			height:80px;	
    		}
		div.CntForm textarea,
		div.CntForm input
    		{
    			
    			margin-bottom:10px;
    			width:200px;
    		}
        div.CntForm input[type=submit]
    		{
    			width:auto;
    		}
       div.CntForm div.NoLabel
    		{
    			padding-left:210px;
    		}
    	
    
    	/*END - Forms*/
    	/*START - Forms in 2 column layout*/
    	div.CntFormIn2ColumnLayout
    		{}
    	div.CntFormIn2ColumnLayout label
    		{
    			text-align:left;
    		}
        div.CntFormIn2ColumnLayout label.CaptureImageLabel
    		{}
		div.CntFormIn2ColumnLayout textarea,
		div.CntFormIn2ColumnLayout input
    		{
    			margin-bottom:10px;
    			width:200px;
    		}
        div.CntFormIn2ColumnLayout input[type=submit]
    		{    			
    			width:auto;
    		}
       div.CntFormIn2ColumnLayout div.NoLabel
    		{
    			text-align:right !important;
    			padding-right:52px;
    		}
	   div.CntFormIn2ColumnLayout span#ctl00_cphGlobal_lblStatus
    		{
    			display:block;
    			margin-bottom:10px;
    		}
    
    	/*END - Forms in 2 column layout*/
    	
    	/*START - All Forms*/
    	div.AllForms input[type=submit]
    		{
    			border:0;
    		}
    	/*END - All Forms*/
    	#frmMemberLogin
    	{
			margin-top:14px;
		} 
    	
    	/*START - Page Specific*/
    	   	
    	/*END - Page Specific*/
    	
    	
    	/* END - General Content Pages*/
    	
    	
    	
    	
    	/*START - Quick Links*/
    	#CntBodyBodyNonHP div.ColumnRight #CntQuickLinks
			{
			}
    	#CntBodyBodyNonHP div.ColumnRight #CntQuickLinks h2
			{
				margin-right:0;
			}
		#CntBodyBodyNonHP div.ColumnRight #CntQuickLinks ul
			{
				margin:0;
				padding-left:14px;
			}
		#CntBodyBodyNonHP div.ColumnRight #CntQuickLinks ul li
			{
				margin-bottom:auto;
			}
			
    	/*END - Quick Links*/
    	
   
    	
    	.PrintOnly
		{
				display:none;
			}
		#CntPrintHeader
			{
				display:none;
			}
    	#CntMainNavigation
    	    {
    	        background-image:url(../IMG/CntMainNavigationBG.jpg);
    	        background-repeat:no-repeat;
    	        height: 64px;    	        
    	        text-align:center;
    	    }
    	#UserLocation
    	    {
    	        
                font-size:80%;
                padding-left:10px;

    	    }
    
    	    
    	#CntBodyFooter
    	    {
    	        background-image:url(../IMG/CntBodyFooter.jpg);
    	        background-repeat:no-repeat;
    	        background-position: top;
    	        height:67px;
    	    }        	       
    	
        /*Start - Footer*/	      
	    #CntFooterContent
			{
				margin-bottom:80px;
			}
	    #CntFooterContent
	        {
	            color:#ccc;
	            font-size:80%;  
	            line-height:25px;
	            text-align:center;  

	        }
	     #CntFooterContent ul
	        {
	            margin-bottom:0;
	        }
	    #CntFooterContent p
	        {
	            margin-top:0;
	        }
	    #CntFooterContent li
	        {
	             border-right: solid 1px #999;
	             display:inline;
	             padding-left:7px;
	             padding-right:7px;	           
	        }
	     #CntFooterContent li.Last
	        {
	             border-right:0;	                
	        }
	     #CntFooterContent a:link,
	     #CntFooterContent a:hover,
	     #CntFooterContent a:active,
	     #CntFooterContent a:visited	     
	        {
	             color:#ccc;
	        }
	     /*End - Footer*/
	    /* START - CntAdvertisement*/
	    #CntAdvertisement
			{
				font-size:10pt;
				max-width:122px; 
				overflow:hidden;
			}
	    #CntAdvertisement a img
			{
				border:0;
			}
		    
	    /* END - CntAdvertisement*/
	    body 
		    {
			    background-color: #1D1E22;
				font-family: "Times New Roman", "Times","arial";
				font-size: 100%;
				color: #fff;
				margin: 0px auto 0px auto;				
                width:980px;
			}
		body a img
		    {
			    border:0;
			}
        /*START - No Script*/    
        
        #NoScriptContainer
            {
                background-color:#ff0000;
                border-bottom: solid 1px #000;
                font-weight:bold;
                height:120px;
                left:0;
                position:absolute;
                text-align:center;                
                top:0;
                width:100%;
            }
        #NoScriptContainer p
            {
                margin-bottom:5px;
                margin-top:5px;          
            }
        /*END - No Script*/          
        
        object
            {
                margin:0;
                padding:0;
            }
      
      
      
       a:link
    	    {
				color:#fff;

       	    }
       	a:visited
    	    {
    	        color:#fff;
       	    }
       	a:hover
    	    {
    	        color:#fff;
    	        text-decoration:none;
       	    }
       	a:active
    	    {
    	       color:#fff;
       	    }
       	
        /* END - Global*/
        /* START - world clocks*/
        .hrow 
			{
				font-weight:bold;
                color: #C1E97C;
            }
        .hrow td
			{
				padding-top: 20px;
                width: 140px;
            }
       /* END - world clocks*/
    }
    
    
	
@media all
    {
        .Bold
    	    {
    	        font-weight:bold;
       	    }
       	.Italic
    	    {
    	        font-style:italic;
       	    }
       .SmallItalic
    	    {
    	        font-style:italic;
    	        font-size:70%;
       	    }
       .FloatLeft
            {
                float:left;
                margin-right:10px;
            }
       .FloatRight
            {
                float:right;
                margin-left:10px;
            }
       .ClearBoth
    	    {
    	        clear:both;
    	    }
       .NoBorder
            {
                border:0 !important;    
            }
       .LineThrough
            {
				text-decoration:line-through;  
            }
       .FF0000
			{
				color:#ff0000;	
			}
       .TextAlignLeft
            {
                text-align:left; 
            }
       .TextMoreObvious
			{
				font-size:12pt;
			}
       div.HeadingsClear h3
            {
                clear:both;
            }
       table.TableLayout 
            {
               border-left: solid 1px #999;
               border-top: solid 1px #999;
               border-collapse:collapse;
               width:100%;               
            }
       table.TableLayout th,
       table.TableLayout td
            {
               border-bottom: solid 1px #999;
               border-right: solid 1px #999;
               padding:5px;
            }
       /*START - Time Conversions*/
       #CntBodyBodyNonHP #CntTimeConversionsTable
    	    {
    	        text-align:left;
    	    }
 
    	/*END - Time Conversions*/
		#SiteMap *
			{			
				width:auto !important;
			}

		 #SiteMap img
			{
				border:0 !important;	
			}
    	/*END - Page Specific*/
    }